{% extends 'base.html' %}
{% block title %}
    {{ category.name }}
{% endblock %}

{% block content %}
    <div class="container py-5 ">
        {% for product in products %}
            <a href="{% url 'product_page' product.id %}" class="text-decoration-none">
                <div class="row">
                    <div class="col-md-6 col-lg-3 pb-5">
                        <div class="h-100 services-icon-wap shadow rounded-3">
                            <div class="card-img-top">
                                <img class="card-img img-fluid" src="{{ product.image.url }}">
                            </div>
                            <div class="card-body">
                                <div class="h3 text-decoration-none"><strong>{{ product.name }}</strong>
                                     <p class="justify-content-start mb-1">
                                        {% for packaging in product.packagings.all %}
                                            {{ packaging }}
                                        {% endfor %}
                                     </p>
                                    </ul>
                                <p class="justify-content-start mb-1"><strong>{{ product.price }} lei</strong></p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </a>
        {% endfor %}
    </div>
{% endblock %}